version: 1.2.5
files:
  - url: Excel-Tools-Setup-v1.2.5.exe
    sha512: MZ9fdR4nPfNivrYGTpHcN/WfcGyv4e3p3SIKw7+VhBbCkhd+Gkwjg8Kwg8NKYdDBHxAfw6YtxusZBQXfFb0kzw==
    size: 77979833
path: Excel-Tools-Setup-v1.2.5.exe
sha512: MZ9fdR4nPfNivrYGTpHcN/WfcGyv4e3p3SIKw7+VhBbCkhd+Gkwjg8Kwg8NKYdDBHxAfw6YtxusZBQXfFb0kzw==
releaseDate: '2026-06-08T17:42:18.380Z'
